.main-layout {

  &__header {
    margin-bottom: 12.109375vh;
  }

  &__content {
    min-height: 50rem;
  }

  &__paper {
    padding-left: 3rem;
    padding-right: 3rem;
    box-shadow: 0px 15px 35px rgba(50, 50, 93, 0.1), 0px 5px 15px rgba(0, 0, 0, 0.07);
  }

  &__footer {
    margin-top: 10rem;
  }
}